@charset "shift_jis";
/*=============================================================
 contents Layout
=============================================================*/
/* pageBody
-------------------------------------------------------------*/
#pageBody{
	background:#fff url(../img/page_bg.png) no-repeat 0 0;
	width:910px;
	padding:15px 20px 0;
	margin:0 auto;
}
/* breadCrumb
-------------------------------------------------------------*/
#breadCrumb{
	font-size:93%;
	line-height:1.3;
	margin-bottom:22px;
}
#breadCrumb a{color:#004831;}
#breadCrumb strong{font-weight:normal;}

/*=============================================================
 contents
=============================================================*/
#contents{
	line-height:1.8;
	float:right;
	width:672px;
}
#contents .mT1L{margin-top:1.8em;}

/* contentsWide */
.contentsWide #contents{
	float:none;
	width:auto;
}
.contentsWide #mainArea{
	float:left;
	width:642px;
}
.contentsWide #subArea{
	float:right;
	width:238px;
}
/* a Element
-------------------------------------------------------------*/
#contents a{
	color:#003d7b;
	text-decoration:underline;
}
#contents a:link{color:#003d7b;}
#contents a:visited{color:#639;}
#contents a:hover{color:#004831;}

/* pagetop
-------------------------------------------------------------*/
.pagetop{
	text-align:right;
	margin-top:20px;
}
.pagetop a{
	background:url(../img/arw_up.gif) no-repeat 0 0.77em;
	display:inline-block;
	padding-left:16px;
}
/* title
-------------------------------------------------------------*/
/* pagetitle */
.pagetitle{
	font-size:184.6%;
	line-height:1.15;
	font-weight:bold;
	background:url(../img/pagetitle_bg.gif) no-repeat 0 bottom;
	padding:45px 0 47px;
	margin-bottom:30px;
	border-top:1px solid #d9d9d9;
}
/* ttl-dft */
.ttl-dft{
	font-size:138.5%;
	line-height:1.15;
	font-weight:bold;
	margin:50px 0 20px;
	padding:1px 0 0 10px;
	position:relative;
	border-left:6px solid #004831;
}
.ttl-dft:before{
	content:"";
	display:block;
	background:url(../img/ttl_dft_bg.gif) no-repeat 0 0;
	width:6px;
	height:7px;
	position:absolute;
	left:-6px;
	top:3px;
}
/* ttl-sub */
.ttl-sub{
	font-size:123.1%;
	line-height:1.15;
	font-weight:bold;
	background:#f4f4f4;
	margin:35px 0 15px;
	padding:7px 5px 6px 24px;
	position:relative;
}
.ttl-sub:before{
	content:"";
	display:block;
	background:#686868;
	width:4px;
	position:absolute;
	left:10px;
	top:6px;
	bottom:6px;
}
/* ttl-fig */
.ttl-fig{
	font-size:108%;
	line-height:1.15;
	font-weight:bold;
	margin:30px 0 10px;
}
/* text
-------------------------------------------------------------*/
/* catch */
.catch{
	font-size:123.1%;
	line-height:1.6;
	font-weight:bold;
	margin-bottom:15px;
}
/* caption */
.caption{
	font-size:85%;
	line-height:1.4;
	display:block;
	margin-top:5px;
}
/* atn */
.atn,
.list-atn,
.atnNum,
.list-atnNum{
	line-height:1.4;
	margin-top:15px;
}
.atn,
.list-atn li{
	text-indent:-1em;
	margin-left:1em;
}
.atnNum,
.list-atnNum li{
	text-indent:-1.82em;
	margin-left:1.82em;
}
/* list
-------------------------------------------------------------*/
/* list-num */
.list-num{margin-left:2em;}
.list-num li{list-style-type:decimal;}
.list-num ol li,
.list-num ul li{list-style-type:none;}

/* list-dot */
.list-dot li{
	background:url(../img/mk_dot.gif) no-repeat 0.3em 0.7em;
	padding-left:1em;
}
/* list-care */
.list-care li{
	background:url(../img/ico_care.gif) no-repeat 0 0.24em;
	padding-left:25px;
}
/* list-flow */
.list-flow li{
	float:left;
	padding-right:20px;
}
.list-flow li:last-child{padding-right:0;}
.ie6 .list-flow li,
.ie7 .list-flow li{white-space:nowrap;}

/* arw */
.arw a,
.list-arw li a{
	background:url(../img/arw.gif) no-repeat 2px 0.56em;
	display:inline-block;
	padding-left:14px;
}
/* arwL */
.arwL a,
.list-arwL li a{
	background:url(../img/arw_circle.gif) no-repeat 0 0.32em;
	display:inline-block;
	padding-left:22px;
}
/* list-ac */
.list-ac{margin-bottom:25px;}
.list-ac li{
	float:left;
	padding-right:20px;
}
.list-ac li:last-child{padding-right:0;}
.arwAc a,
.list-ac li a{
	background:url(../img/arw_down.gif) no-repeat 0 0.77em;
	display:inline-block;
	padding-left:16px;
}
.ie6 .list-ac li,
.ie7 .list-ac li{white-space:nowrap;}

/* list-linkBdr */
.linkBdr,
.list-linkBdr li{
	background:url(../img/arw_circle.gif) no-repeat 14px 12px;
	padding:8px 0;
	border-bottom:1px dotted #988c82;
}
.linkBdr a,
.list-linkBdr li a{
	display:inline-block;
	padding-left:40px;
}
.list-linkBdr li ul{
	margin-top:8px;
	padding:5px 0 0 40px;
	border-top:1px dotted #988c82;
}
.list-linkBdr li li ul{
	margin-top:0;
	padding:0 0 5px 20px;
	border-top:none;
}
.list-linkBdr li li{
	background:none;
	padding:0;
	border-bottom:none;
}
.list-linkBdr li li a{
	background:url(../img/arw.gif) no-repeat 2px 0.56em;
	padding-left:14px;
}
.list-linkBdr.clm2{margin-right:-18px;}
.list-linkBdr.clm2 li{
	float:left;
	width:287px;
	margin-right:18px;
}
/* list-linkIcon */
.list-linkIcon li{
	padding:8px 12px 8px 40px;
	position:relative;
	border-bottom:1px dotted #988c82;
}
.ie6 .list-linkIcon li,
.ie7 .list-linkIcon li{ display:inline-block;}
.list-linkIcon li .icon{
	position:absolute;
	top:12px;
	left:12px;
}
.list-linkIcon.setDate li{padding-right:11.5em;}
.list-linkIcon.setDate li .date{
	position:absolute;
	top:8px;
	right:0.5em;
}
/* newsList */
.newsList{line-height:1.3;}
.newsList.bdrT{border-top:1px dotted #988c82;}
.newsList dt{
	color:#004831;
	white-space:nowrap;
	width:5em;
	margin-bottom:-1.3em;
	padding:12px 0 0 0.5em;
}
.newsList dd{
	padding:0 0 12px 7em;
	border-bottom:1px dotted #988c82;
}
.newsList.setYear dt{width:9em;}
.newsList.setYear dd{padding-left:10em;}

/* frontMenu */
.frontMenu,
.list-frontMenu li,
.frontMenuSet{
	margin-top:20px;
	border:1px solid #d9d9d9;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.frontMenu,
.list-frontMenu li{line-height:1.3;}
.frontMenu a,
.list-frontMenu li a,
.frontMenuSet dt a{
	text-decoration:none !important;
	background:url(../img/arw_circle.gif) no-repeat 12px 22px;
	display:block;
	padding:18px 18px 17px 36px;
}
.frontMenu .ttl,
.list-frontMenu li .ttl,
.frontMenuSet .ttl{
	color:#000;
	font-size:153.8%;
	font-weight:bold;
	display:block;
	margin-bottom:4px;
}
.frontMenu a:hover .ttl,
.list-frontMenu li a:hover .ttl,
.frontMenuSet a:hover .ttl{color:#004831;}
.frontMenu .photo,
.list-frontMenu li .photo{
	display:block;
	text-align:center;
	margin:6px 0 0 -18px;
}
.list-frontMenu.clm2{margin-right:-18px;}
.list-frontMenu.clm2 li{
	float:left;
	width:325px;
	margin-right:18px;
}
.contentsWide .list-frontMenu.clm2 li{width:310px;}
.frontMenuSet dt{line-height:1.3;}
.frontMenuSet dt a{padding-bottom:5px;}
.frontMenuSet .ttl{margin-bottom:0;}
.frontMenuSet dd{
	margin:0 19px 0 36px;
	padding:10px 0 17px;
	border-top:2px solid #ccc;
}
.frontMenuSet dd .boxLeft,
.frontMenuSet dd .boxRight{width:299px;}
.contentsWide .frontMenuSet dd .boxLeft,
.contentsWide .frontMenuSet dd .boxRight{width:284px;}
.frontMenuSet dd .list-arwL li{margin-top:3px;}

/* box
-------------------------------------------------------------*/
/* float */
.fLeftBox{
	background-color:#fff;
	float:left;
	padding-right:18px;
	margin-bottom:15px;
}
.fRightBox{
	background-color:#fff;
	float:right;
	padding-left:18px;
	margin-bottom:15px;
}
/* box-clm2 */
.box-clm2 .boxLeft{
	float:left;
	width:327px;
}
.box-clm2 .boxRight{
	float:right;
	width:327px;
}
.box-clm2.left2x .boxLeft,
.box-clm2.right2x .boxRight{width:442px;}
.box-clm2.left2x .boxRight,
.box-clm2.right2x .boxLeft{width:212px;}
.box-clm2.left3x .boxLeft,
.box-clm2.right3x .boxRight{width:500px;}
.box-clm2.left3x .boxRight,
.box-clm2.right3x .boxLeft{width:155px;}

/* box-clm3 */
.box-clm3 .boxLeft{
	float:left;
	width:212px;
	margin-right:18px;
}
.box-clm3 .boxRight{
	float:right;
	width:212px;
}
/* box-clmS */
.box-clmS .boxLeft{
	float:left;
	width:105px;
	margin-right:0;
}
.box-clmS .boxRight{
	float:none;
	width:auto;
	margin-left:110px;
}
/* box-clmL */
.box-clmL .boxLeft{
	float:left;
	width: 450px;
}
.box-clmL .boxRight{
	float:right;
	width: 155px;
}
/* box-idt */
.box-idt{padding-left:22px;}

/* box-bdr */
.box-bdr{
	padding:14px 19px;
	border:1px solid #d9d9d9;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/* box-bg */
.box-bg{
	background:#f4f4f4;
	padding:15px 20px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/* box-related */
.box-related{
	line-height:1.3;
	margin-top:25px;
	padding:12px 19px;
	border:1px solid #d4d4d4;
}
.box-related dt{
	font-weight:bold;
	color:#004831;
	float:left;
}
.box-related dd{
	margin-left:5.5em;
	padding-left:13px;
	border-left:1px solid #474747;
}
.box-related dd ul{margin-top:-5px;}
.box-related dd li{margin-top:5px;}
.box-related dd li a{background-position:2px 0.32em;}

/* box-dlBnr */
.box-dlBnr{
	line-height:1.4;
	margin-top:40px;
}
.box-dlBnr .bnr{float:left;}
.box-dlBnr .text{margin-left:120px;}

/* table
-------------------------------------------------------------*/
/* table-plain */
.table-plain{border-collapse:collapse;}
.table-plain th,
.table-plain td{vertical-align:top;}
.table-plain th{
	font-weight:normal;
	white-space:nowrap;
	text-align:left;
	padding-right:20px;
}
/* table-dft */
.table-dft{
	width:100%;
	border-collapse:collapse;
}
.table-dft th,
.table-dft td{
	vertical-align:middle;
	padding:8px 10px 7px;
	border:1px solid #d9d9d9;
}
.table-dft th{
	font-weight:normal;
	background-color:#f4f4f4;
	text-align:left;
}
.table-dft .bg{background-color:#f4f4f4;}
.table-dft .highlight,
.table-dft .highlight th{background-color:#e6f3ff;}
.table-dft .noBg,
.table-dft .noBg th,
.table-dft.noBg th{background-color:transparent;}
.table-dft .indentYH{padding-left:9.6em;}

/* table-data */
.table-data{
	width:100%;
	border-collapse:collapse;
}
.table-data th,
.table-data td{
	vertical-align:top;
	padding:8px 5px 7px;
	border-bottom:1px solid #d9d9d9;
}
.table-data th{
	font-weight:bold;
	text-align:left;
}
/* align */
.alignC th{text-align:center;}
.alignR th{text-align:right;}

/* form
-------------------------------------------------------------*/
.textfield{padding:2px;}
.checkbox{
	vertical-align:text-bottom;
	margin-right:5px;
}
.btnSubmit{
	cursor:pointer;
	margin:0 20px;
	padding:2px 4px;
}
.box-checkAgreeBox{
	line-height:1.3;
	padding:10px;
	width:650px;
	height:7em;
}
/* subArea
-------------------------------------------------------------*/
/* sideBnrBox */
.contentsWide #subArea .sideBnrBox{
	background:#eeeae1 url(../img/sidebnr_bg.png) no-repeat 0 bottom;
	text-align:center;
}
.contentsWide #subArea .sideBnrBox dd{padding:0 12px;}
.contentsWide #subArea .sideBnrBox li{padding-bottom:12px;}

/* sideBnrBox2 */
.contentsWide #subArea .sideBnrBox2{
	background:#eeeae1 url(../img/sidebnr_bg.png) no-repeat 0 bottom;
	text-align:center;
	margin-top:12px;
}
.contentsWide #subArea .sideBnrBox2 dd{padding:0 12px;}
.contentsWide #subArea .sideBnrBox2 li{padding-bottom:12px;}


/*=============================================================
 localMenuArea
=============================================================*/
#localMenuArea{
	float:left;
	width:208px;
}
/* localMenu
-------------------------------------------------------------*/
#localMenu{line-height:1.3;}
#localMenu dt{
	font-size:108%;
	font-weight:bold;
	background:url(../img/lm_bg_ttl.gif) repeat 0 0;
	border-bottom:5px solid #004831;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
#localMenu dt a{
	background:url(../img/lm_arw_ttl.gif) no-repeat right center;
	display:block;
	padding:18px 20px 17px 12px;
	border:1px solid #ccc;
	border-bottom:none;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
#localMenu dd{
	background:#f8f8f8;
	border:1px solid #ccc;
	border-top:none;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
#localMenu dd>ul>li:last-child>a:only-child,
#localMenu dd>ul>li:last-child>ul>li:last-child>a:only-child,
#localMenu dd>ul>li:last-child>ul>li:last-child>ul>li:last-child>a:only-child{
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
#localMenu li{
	font-weight:bold;
	border-top:1px solid #ccc;
}
#localMenu li.first{border-top:none;}
#localMenu li a{
	background:url(../img/lm_arw.gif) no-repeat 10px center;
	display:block;
	width:182px;
	padding:13px 4px 10px 20px;
}
#localMenu li.act a{background-color:#c4d700;}

/* children */
#localMenu li ul{display:none;}
#localMenu li.act ul,
#localMenu li.open ul{display:block;}
#localMenu li li{
	font-weight:normal;
	border-top:1px dotted #ccc;
}
#localMenu li li a{
	background:url(../img/lm_arw_s.gif) no-repeat 26px center;
	width:166px;
	padding-left:36px;
}
#localMenu li.act li a{background-color:transparent;}

/* grandchildren */
#localMenu li.act li ul,
#localMenu li.open li ul{display:none;}
#localMenu li li.act ul,
#localMenu li li.open ul{display:block;}
#localMenu li li li a{
	background-position:42px center;
	width:150px;
	padding-left:52px;
}


/*=============================================================
 iPads (landscape)
=============================================================*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape) {
 /*=============================================================
 contents
=============================================================*/
#contents{
	font-size:105%;
}
}
/* iPads (landscape) end*/

/*=============================================================
 iPads (portrait)
=============================================================*/
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){
 /*=============================================================
 contents
=============================================================*/
#contents{
	font-size:110%;
}
}
/* iPads (portrait) end*/

/*=============================================================
 Smartphones
=============================================================*/
@media only screen and (max-device-width:767px) {
#hdr-fontSize,
#localMenuArea,
#breadCrumb{display:none;}
#pageBody{
	margin-top:10px;
	background:none;
}	
 /*=============================================================
 contents
=============================================================*/
#contents{
	width:100%;
	font-size:230%;
	line-height:1.5;
	float:none;
	/*float:right;*/
}
/* title
-------------------------------------------------------------*/
/* pagetitle */
#contents .pagetitle{
	font-size:140%;
	line-height:1.15;
	font-weight:bold;
	background:url(../img_sp/pagetitle_bg.gif) no-repeat 0 bottom;
	padding:45px 0 47px;
	margin-bottom:30px;
	border-top:2px solid #d9d9d9;
}

#contents h2,
#contents p,
#contents table{

}

.list-frontMenu li .ttl,
.frontMenuSet .ttl,
.frontMenu .ttl,
h2.ttl-dft{
	font-size:120%;
}
#contents .box-clm2 .boxLeft{
	width:48%;
}
#contents .box-clm2 .boxRight{
	width:48%;
	float:right!important;
}



/* PDF
-------------------------------------------------------------*/
.box-dlBnr p{
	font-size:60%;
	line-height:1.5;
}

/* box-clm2 */
.box-clm2.left2x .boxLeft,
.box-clm2.left2x .boxLeft p,
.box-clm2.right2x .boxRight{width:650px!important;}
.box-clm2.left2x .boxRight,
.box-clm2.right2x .boxLeft{width:212px;}

.box-clm2.left3x .boxLeft,
.box-clm2.right3x .boxRight{width:500px;}
.box-clm2.left3x .boxRight,
.box-clm2.right3x .boxLeft{width:155px;}


/*----------------------------------
	corporate/message.html
----------------------------------*/
.act-lm-message #contents .box-clm2 .boxRight{
	text-align:left !important;
	width:230px;
	margin-left:20px;
}	
.act-lm-message #contents .box-clm2 .boxRight p.mT5{
	font-size:80%;
}
.act-lm-message #contents .box-clm2 .boxRight p.mT5 strong.textL{
	display:block;
}

/*----------------------------------
	corporate/message.html
----------------------------------*/
/*.act-lm-message #contents .box-clm2 .boxRight p.mT5{
	font-size:70%;
	text-align:left;
}
.act-lm-message #contents .box-clm2 .boxRight strong.textL{
	font-size:150%;
	display:block;
}*/

/*----------------------------------
	corporate/guidance.html
----------------------------------*/
.act-lm-guidance #contents .box-bdr{
	font-size:140%;
}
.act-lm-guidance #contents .box-clm2.left3x .boxLeft{
	width:750px;
}
.act-lm-guidance #contents .box-clm2.left3x .boxRight{
	width:130px;
}

/*----------------------------------
	management/index.html
----------------------------------*/
.act-lm-management #contents ul.list-linkBdr li{
	width:auto;
	float:none;
}

/*----------------------------------
	management/highlight/index.html
----------------------------------*/
#contents .box-clm2 .boxRight{
	float:left;
}


/*----------------------------------
	corporate/top.html
----------------------------------*/
/*#corporate.contentsWide #contents #mainArea ul.list-frontMenu.clm2 li strong.ttl,
#corporate.contentsWide #contents #subArea ul.list-frontMenu li strong.ttl,
#corporate.contentsWide #contents .frontMenuSet dt strong.ttl,
#corporate.contentsWide #contents .list-frontMenu.clm2 ul li strong.ttl{
	font-size:110%;
}*/


/*----------------------------------
	business/top.html
----------------------------------*/
/*#business.contentsWide #contents #mainArea p.frontMenu strong.ttl{
	font-size:110%;
}*/




}

@media screen and (max-device-width:767px) and (orientation: landscape) {
 /*=============================================================
 contents
=============================================================*/
#contents{
	font-size:170%;
}
   
   
}


/* Smartphones end*/


